import numpy as np
from data import data
import matplotlib.pyplot as plt



data = np.array(data)

X, Y = data.transpose()
print(X, Y)

for x in set(X):
    plt.boxplot(Y[X==x], positions=[x])


plt.fill_between([1, 2, 3, 4, 5], [10, 11, 11, 12, 9], [0, 1, 1, 0, 2],
                 step="mid",
                 color="red", alpha=0.25)

plt.ion()
plt.show()
input()



